summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorOndrej Kozina <okozina@redhat.com>2015-10-29 13:30:29 +0100
committerOndrej Kozina <okozina@redhat.com>2015-10-29 13:30:29 +0100
commitbca55c9b205ff2b0613ad44d85c12c6d6ae9691b (patch)
tree0b70970b528dec1afbda6348d25f6290c1d326b4
parentf104a81932e1011acb4798402f4f67f78f701a0b (diff)
downloadlvm2-bca55c9b205ff2b0613ad44d85c12c6d6ae9691b.tar.gz
tests: replace invalid use of 'fail' with 'die'
-rw-r--r--test/shell/lvconvert-mirror.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/test/shell/lvconvert-mirror.sh b/test/shell/lvconvert-mirror.sh
index 029112ca9..5c7aad34e 100644
--- a/test/shell/lvconvert-mirror.sh
+++ b/test/shell/lvconvert-mirror.sh
@@ -317,7 +317,7 @@ lvremove -ff $vg
# to get synced
lvcreate -l2 -n $lv1 $vg
lvconvert --type mirror -i1 -m1 $vg/$lv1 | tee out
-grep -e "$vg/$lv1: Converted:" out || fail "Missing sync info in foreground mode"
+grep -e "$vg/$lv1: Converted:" out || die "Missing sync info in foreground mode"
lvremove -ff $vg
vgremove -ff $vg